uuid: eca50208-e94a-475f-8c4b-44d712ee0763
langcode: und
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_collectie_afbeelding
field_name: field_collectie_afbeelding
entity_type: node
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: ''
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
